---
- name: Converge
  hosts: all
  vars:
    system_update_manager_excluded: ['nano']
  tasks:
    - name: "Include system_update_manager"
      ansible.builtin.include_role:
        name: "system_update_manager"
